PHP-инклюдинг в Somery

Дата публикации:
09.09.2006
Дата изменения:
17.10.2006
Всего просмотров:
1948
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Somery 0.x
Уязвимые версии: Somery 0.4.6, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "skindir" в сценарии admin/system/include.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: somery.danwa.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA